Subject: Re: [Usher Talk] Nice app: (my suggestions)

From: Rob Griffiths <[email-masked]>
Date: Thu, 26 Sep 2013 12:02:12 -0700

On Sep 26, 2013, at 11:53 AM, Dan iele <[email-masked]> wrote:

> The app is really nice, but here some thoughts:

Thanks for the feedback...

> 1- Setting to open all files with an app: yes, you can decide for single 
> files (with group selection), but I have many files, and I don't want to 
> set it for each new file that I add.

A future version of Usher will handle this better than before.

> 2- Preview for unsupported format (wmv, etc..), probably you can be obtain 
> it in some other way that works with more formats (VLC contains a tool to 
> do it, maybe you can check its license).

We can't use VLC's license, as it's GNU open source. We could make the user install the tool, search for it, and then perhaps use it -- but this isn't exactly user friendly.

> 3- file watcher: when I add\remove\move a file, Ushet updates itself.

Usher can do this already, at least if you have it managing your library. Any folder declared as the library or a supplemental library folder will be automatically watched if you check "Auto-detect and (add/report) new files in library folder" in the Library section of Usher's preferences.

> any ETA for the next update?

Not as of yet, though we're discussing its features and timeline (along with our other apps that are due for major upgrades).

regards,
-rob.